<div class="col s12"> 
   <md-toolbar color="primary" class="background-color "  style="margin-top:12px;">
   <i class="fa fa-arrow-circle-left fa-2x waves-effect waves-light" (click)="commonService.nav('planmenu')" aria-hidden="true"
   ></i>
   <span style="margin:0px auto; ">
   <i class="fa fa-pencil-square-o" aria-hidden="true"></i> &nbsp; Add New Plan
</span>
   </md-toolbar>
     <md-card >
     <form [formGroup]="planForm" (ngSubmit)="submitPlan()">
       <div class="row" style="margin-bottom:0px !important">
       <div class="form-group col m6 s12">
          <label for="sel1">Plan Type:</label>
              <select class="form-control" formControlName="type" required>
             <option value="hourly" selected> Hourly Rate</option>
              <option value="task">Task Rate</option>   
          </select>
        </div>
         <div class="input-field col m6 s12 ">
          <input id="last_name" type="text" class="validate" formControlName="name">
          <label for="last_name">Plan Name</label>
        </div>
        <div class="col s12 center" >
          <button class="waves-effect waves-light btn " [disabled]="flag" ><i class="fa fa-paper-plane" aria-hidden="true"></i> Submit Plan </button>
        </div>   
   </div>
   </form>
  </md-card>
 </div>



 




 